---
title: Changelog
description: Rocket Docs changelog. Check the latest updates and see what's new.
image: aluno
---

All notable changes to this theme will be documented on this page.

## 2.2.3

- Bump package version.

## 2.2.2

- Adjusts code blocks on mobile;
- Fixed issue with the background color on blockquotes;
- Include code badge for `yml`;
- Change theme default colors.

## 2.2.1

- Fixed build issue from 2.2.0 caused by PropTypes on a file;

## 2.2.0

### New

- Adds `withMdx` option, to opt-in for the default configuration;
- Adds `branch` option, to change the default branch name;
- Add support for responsive tables;
- Show active elements on Table of Contents;
- Add support for highlight code blocks;
- Changed responsive menu on mobile;
- Add `LiveCodeScope` to easily add elements to React Live scope.

### Removed

- Removed `footer` message from left sidebar (you can still keep it, but it
  won't be displayed on the website).

### Others

- Updated project logo and favicon;
- Layout improvements;
  - Aligned on center;
  - Removed Roboto as the default font;
- Update `gatsby-remark-embedder` to 3.0.0;
- Changed theme colors object.
